/* MAX WIDTH 1024
==========================================*/
@media screen and (max-width:1024px) {
    .mkdf-top-bar {display: inline-block;}


}

/* MAX WIDTH 680
==========================================*/
@media screen and (max-width:680px) {

    /* blog-list simple*/
    .mkdf-blog-list-holder.mkdf-bl-simple .mkdf-post-image {
        width: 100%;
        display: block;
    }

    .mkdf-blog-list-holder.mkdf-bl-simple .mkdf-post-image {
        padding-left: 0;
    }
    /* blog-list simple end*/
}